{% include "modules/head.html" %}
{% include "modules/navbar.html" %}

<body>
<div class="bloc_img">
    <div class="error">
         <p>Vous avez réussi à changer votre mot de passe !</p>
    </div>
</div>

</body>

</html>

